RubyGems Navigation menu

yell-adapters-fluentd 1.0.5

Fluentd adapter for Yell

Versions:

  1. 1.0.5 - December 16, 2014 (8 KB)
  2. 1.0.4 - December 16, 2014 (8 KB)
  3. 1.0.3 - December 16, 2014 (8 KB)
  4. 1.0.1 - January 3, 2014 (8 KB)
  5. 1.0.0 - January 3, 2014 (7.5 KB)

Authors:

  • Jason Smith

Owners:

Ba227e5518e83ab0a1673784a89912c9

Sha 256 checksum:

0817ccb68dc25f572772324fe9a8757243357835f9a0c0faf3793dcde6ffc33a

Total downloads 30,719

For this version 8,145

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: